Web lists-archives.com

Re: pcompress or any way to get Rabin’s fingerprinting algorithm on Debian?




On 24.12.18 15:22, Albretch Mueller wrote:

> ERROR: OpenSSL libraries not detected.
> 
> # apt-get install openssl

for compiling stuff against the openssl library, you have to install the
development package:

apt-get install libssl-dev

best regards
Ulf